
/* #FONT  ============================================== */
@font-face { font-family: bebas-neue; src: url('../fonts/BebasNeue.otf'); }
@font-face{
    font-family:"Proxima N W01 Reg";
    src:url("../fonts/1132159/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix");
    src:url("../fonts/1132159/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot"),url("../fonts/1132159/64017d81-9430-4cba-8219-8f5cc28b923e.woff2") format("woff2"),url("../fonts/1132159/e56ecb6d-da41-4bd9-982d-2d295bec9ab0.woff") format("woff"),url("../fonts/1132159/2aff4f81-3e97-4a83-9e6c-45e33c024796.ttf") format("truetype");
}
@font-face{
    font-family:"Proxima N W01 At Reg It";
    src:url("../fonts/1132168/926e8ba2-1161-42b7-a850-c56765e872fd.eot?#iefix");
    src:url("../fonts/1132168/926e8ba2-1161-42b7-a850-c56765e872fd.eot?#iefix") format("eot"),url("../fonts/1132168/09a1d106-4ddc-4781-bbaa-ca99d410f96c.woff2") format("woff2"),url("../fonts/1132168/cf7ea09d-4129-4178-be10-46690a910bc6.woff") format("woff"),url("../fonts/1132168/155079dd-36cb-4995-8ced-3fc104e75028.ttf") format("truetype");
}
@font-face{
    font-family:"Proxima Nova S W01 Bold Italic";
    src:url("../fonts/5420769/1fd69cbd-0b68-4db7-8381-7dc81ca03786.eot?#iefix");
    src:url("../fonts/5420769/1fd69cbd-0b68-4db7-8381-7dc81ca03786.eot?#iefix") format("eot"),url("../fonts/5420769/4dc2bd99-8c1b-482a-877e-b5d7b61a2c16.woff2") format("woff2"),url("../fonts/5420769/52cdb58e-63d6-4c7e-8636-aa10d67233d9.woff") format("woff"),url("../fonts/5420769/c35f73c7-6e6b-4a4f-9d29-25fbfe5eaa26.ttf") format("truetype");
}
@font-face{
    font-family:"Proxima Nova S W01 Bold";
    src:url("../fonts/5420779/0ebd980d-8692-4bde-bc1d-cc754d6ead83.eot?#iefix");
    src:url("../fonts/5420779/0ebd980d-8692-4bde-bc1d-cc754d6ead83.eot?#iefix") format("eot"),url("../fonts/5420779/7b52c0a7-061f-4088-9c0e-9a525afcb172.woff2") format("woff2"),url("../fonts/5420779/75f1454b-15b9-45f2-b63f-49b8ccbf6bf4.woff") format("woff"),url("../fonts/5420779/96e71330-26c7-4be4-97ca-f2dc6fbf4a62.ttf") format("truetype");
}

.bebas {
  font-family: 'bebas-neue';
}

.lato {
  font-family: 'Lato',Arial,Helvetica,sans-serif;
}

h1, .h1 {
  font-size: 2.4rem;
  font-weight: 700;
}

h2, .h2 {
  font-size: 2.2rem;
  margin-bottom: 15px;
}

h3, .h3 {
  font-size: 1.6rem;
}

h4, .h4 {
  font-size: 1.2rem;
  font-weight: 700;
}

h5, .h5 {
  font-size: 1.1rem;
  font-weight: 700;
}

h6, .h6 {
  font-weight: 700;
}

/* #PRELOADER  ============================================== */
/* This only works with JavaScript,
if it's not present, don't show loader */

#loader-overflow{
  display:block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fefefe;
  z-index: 99999;
}

#loader3 {
  will-change: transform;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
  background-color: #b6b6b7;
  border-radius: 50%;
  -webkit-animation: scaleout 1.1s infinite ease-in-out;
  animation: scaleout 1.1s infinite ease-in-out;
  text-indent: -99999px;
  z-index: 999991;
}

@-webkit-keyframes scaleout {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  100% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}
@keyframes scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.0);
 
    -ms-transform: scale(1.0);

    transform: scale(1.0);
    opacity: 0;
  }
}

.sr-only-focusable,
.sr-only-focusable:focus {
  position: fixed;
  width: 100%;
  font-size: 1.2em;
  font-weight: 800;
  text-align: center;
  z-index: 999;
  background-color: #fff;
  top: 0;
  left: 0;
}

/* #BODY LAYOUTS  ============================================== */

body {
  font-family: "Proxima N W01 Reg";
}

hr {
  background-color: #ae6219;
}

.grey-light-bg {
  background-color: #eee;
}

#wrap {
  position: relative;
  overflow: hidden;
}

#sliding-content {
  background-color: #fff;
  position: relative;
  overflow: hidden;
  z-index: 2;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  min-height: calc(100vh - calc(10vh + 1rem + calc(.3125rem * 2)));
}

.scrolled #sliding-content {
  min-height: 100vh;
}

#sliding-content {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

#sliding-content.lateral-menu-open {
  -webkit-transform: translateX(260px);
  transform: translateX(260px);
}

.internal.scrolled #sliding-content {
  margin-top: calc(10vh + 1rem + calc(.3125rem * 2));
}

#welcome {
  position: relative;
}

#welcome .welcome-tile-image {
  position: relative;
  left: 0;
  top: 0;
  height: 50vh;
  background-image: url('../images/home-main.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}

#page-banner {
  display: flex;
  position: relative;
  text-align: center;
  flex-direction: column;
  justify-content: flex-end;
  height: 45vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #fff;
  letter-spacing: .25rem;
}

#page-banner::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 5;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0, 0.4);
}

#page-banner h1 {
  margin-bottom: 2.8rem;
  position: relative;
  z-index: 10;
  font-size: 2.9rem;
}

#hero.video {
  max-height: 100vh;
  overflow: hidden;
  position: relative;
}

#hero.parallax {
  background-image: url("../images/header/header.jpg");
  background-position: center center;
  background-size: cover;
  height: 100vh;
  width: 100%;
  position: relative;
}

#hero #local-scroll {
  position: absolute;
  width: 100%;
  bottom: 0;
  display: flex;
  justify-content: center;
}

#local-scroll {
  margin-bottom: 1rem;
  font-size: 3rem;
}

#local-scroll a {
  color: #fff;
  display: block;
  overflow: hidden;
  background-color: rgba(0,0,0,0.7);
  line-height: 2rem;
}

@-webkit-keyframes controleffect {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes controleffect {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}

#EZCarousel .slide-content {
  font-size: 1.8rem;
}

#EZCarousel .slide-content .slide-header {
  
}

#EZCarousel .slide-content .slide-text {
  
}

#EZCarousel .slide-content .slide-list {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}

#EZCarousel .slide-content .slide-list > li {
  background-color: #fff;
  margin-bottom: 2pt;
  padding-right: 0.758rem;
}

#EZCarousel .slide-content .slide-list > li::before {
  content: "\e1f2";
  display: block;
  float: left;
  text-align: center;
  width: 3rem;
  margin-right: 0.7rem;
  color: #fff;
  background-color: #ae6219;
  font-family: "linea-icons" !important;
  font-style: normal !important;
  font-weight: 400 !important;
  font-variant: normal !important;
  text-transform: none !important;
}

#EZCarousel .slide-content .slide-list > li.heart::before {
  content: "\e190";
}

#EZCarousel .slide-content .slide-list > li.bolt::before {
  content: "\e16b";
}

#EZCarousel .slide-content .slide-list > li.paper-plane::before {
  content: "\e1b1";
}

#EZCarousel .slide-content .btn {
  
}

#EZCarousel .slide-content .slide-footer {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0.1rem 0.5rem;
  color: #fff;
  background-color: rgba(0,0,0,0.7);
}

#main > .container {
  padding: 3rem 15px;
}

.tile-grid {
  position: relative;
}

.tile-grid .signup-tile {
  height: 50vh;
}

.tile-grid .covering-tile {
  position: relative;
  top: 0;
  right: 0;
  z-index: 5;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 50vh;
  width: 100vw;
  background-color: #4A4E56;
  color: #fff;
  padding: 5rem;
}

.covering-tile.top-right {
  top: 0;
  right: 0;
}

.covering-tile.top-left {
  top: 0;
  left: 0;
}

.covering-tile.bottom-right {
  bottom: 0;
  right: 0;
}

.covering-tile.bottom-left {
  bottom: 0;
  left: 0;
}

.tile-grid .image-tile {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.tile-grid .image-tile.img-1 {
  background-image: url('../images/signup-home1.jpg');
}

.tile-grid .image-tile.img-2 {
  background-image: url('../images/signup-home2.jpg');
}

.tile-grid .image-tile.img-3 {
  background-image: url('../images/signup-home3.jpg');
}

.promo {
  letter-spacing: 0.13rem;
}

#promo-top .promo {
  color: #121212;
  font-size: 1.16rem;
  padding-top: .5rem;
  padding-bottom: .5rem;
  transition: box-shadow 600ms ease;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

#promo-top .promo span {
  display: block;
  margin-bottom: .643rem;
}

#promo-top .promo .promo-title {
  color: #ae6219;
  text-transform: uppercase;
}

#promo-top .promo .promo-title-bottom {
  font-size: 2rem;
  margin-bottom: .337rem;
}

#promo-top .promo .promo-arrow {
  margin-bottom: .378rem;
  font-size: 2rem;
  margin-left: 0px;
  transition: margin 600ms ease;
  color: #666;
}

#promo-top .promo::after {
  content: "";
  display: block;
  margin: 0 auto;
  width: 0;
  height: 1px;
  transition: width 300ms ease;
  background-color: #ae6219;
}

#promo-top .promo:hover,
#promo-top .promo:focus {
  text-decoration: none;
}

#promo-top .promo:hover .promo-arrow,
#promo-top .promo:focus .promo-arrow {
  margin-left: 3.528rem;
}

#promo-top .promo:hover::after,
#promo-top .promo:focus::after {
  width: 80%;
}
#promo-bottom {
  overflow: hidden;
}

#promo-bottom .promo {
  height: 17rem;
  position: relative;
  font-size: 1.634rem;
  color: #fff;
  overflow: hidden;
  background-color: #767676;
}

#promo-bottom .promo-body {
  position: relative;
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-content: center;
  align-items: center;
}

#promo-bottom .promo-body .promo-text {
  position: relative;
  text-transform: uppercase;
  z-index: 15;
  display: inline-flex;
  justify-content: center;
  flex-direction: column;
  width: 60%;
  height: 65%;
  -webkit-transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition-property: top, background-color, margin-top;
  text-shadow: 2px 2px 2px rgba(0,0,0, .7);
}

#promo-bottom .promo::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5;
  -webkit-transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition-property: opacity, background, transform;
  opacity: 0.9;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

#promo-bottom .promo::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  background-color: rgba(0, 0, 0, .3);
  border-width: 2rem 4rem;
  -webkit-transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition: all 300ms cubic-bezier(0.300, 0.100, 0.580, 1.000);
  transition-property: background-color, transform, filter;
}

#promo-bottom .promo:first-child::before {
  background-image: url('../images/design/promo-1.jpg');
}

#promo-bottom .promo:nth-child(2)::before {
  background-image: url('../images/design/promo-2.jpg');
}

#promo-bottom .promo:nth-child(3)::before {
  background-image: url('../images/design/promo-3.jpg');
}

#promo-bottom .promo:nth-child(4)::before {
  background-image: url('../images/design/promo-4.jpg');
}

#promo-bottom .promo:nth-child(5)::before {
  background-image: url('../images/design/promo-5.jpg');
}

#promo-bottom .promo:nth-child(6)::before {
  background-image: url('../images/design/promo-6.jpg');
}

#promo-bottom .promo:nth-child(7)::before {
  background-image: url('../images/design/promo-7.jpg');
}

#promo-bottom .promo:nth-child(8)::before {
  background-image: url('../images/design/promo-8.jpg');
}

#promo-bottom .promo:nth-child(9)::before {
  background-image: url('../images/design/promo-9.jpg');
}

#promo-bottom .promo-grey::before {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

#promo-bottom .promo-yellow::before {
  -webkit-filter: sepia(1) hue-rotate(0deg);
  filter: sepia(1) hue-rotate(0deg);
}

#promo-bottom .promo-orange::before {
  -webkit-filter: sepia(1) hue-rotate(340deg);
  filter: sepia(1) hue-rotate(340deg);
}

#promo-bottom .promo-red::before {
  -webkit-filter: sepia(1) hue-rotate(310deg);
  filter: sepia(1) hue-rotate(310deg);
}

#promo-bottom .promo-purple::before {
  -webkit-filter: sepia(1) hue-rotate(210deg);
  filter: sepia(1) hue-rotate(210deg);
}

#promo-bottom .promo-blue::before {
  -webkit-filter: sepia(1) hue-rotate(180deg);
  filter: sepia(1) hue-rotate(180deg);
}

#promo-bottom .promo-green::before {
  -webkit-filter: sepia(1) hue-rotate(110deg);
  filter: sepia(1) hue-rotate(110deg);
}

#promo-bottom .promo-pink::before {
  -webkit-filter: sepia(1) hue-rotate(340deg);
  filter: sepia(1) hue-rotate(340deg);
}

#promo-bottom .promo-light-blue::before {
  -webkit-filter: sepia(1) hue-rotate(100deg);
  filter: sepia(1) hue-rotate(100deg);
}

#promo-bottom .promo:hover,
#promo-bottom .promo:focus {
  text-decoration: none;
}

#promo-bottom .promo:hover .promo-body .promo-text,
#promo-bottom .promo:focus .promo-body .promo-text {
  margin-top: 3rem;
  background-color: rgba(0, 0, 0, 0);
}

#promo-bottom .promo:hover::before,
#promo-bottom .promo:focus::before {
  -webkit-transform: scale(1.3) translate(0);
  transform: scale(1.3) translateZ(0);
  opacity: 1;
}

#promo-bottom .promo:hover::after,
#promo-bottom .promo:focus::after {
  background-color: rgba(0,0,0, 0.9);
  border-color: rgba(0,0,0, 0)
}

#footer {
  color: #fff;
  background-color: #121212;
  padding: 2.457rem 0;
}

#footer hr {
  background-color: #fff;
}

#footer .footer-copy hr {
  margin-top: 5rem;
}

#footer a {
  color: #fff;
}

#footer a:hover,
#footer a:focus {
  color: #ae6219;
}

#footer .footer-nav {
  list-style-type: none;
  padding-left: 0;
}

.card {
  border-radius: 0;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
  margin-bottom: 0.2rem;
}

.card-header {
  border-radius: 0 !important;
  border-right: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8;
  background-color: transparent;
}

#policies {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: -1.5rem;
}

#policies a {
  padding: 0 0.4rem;
  border-right: 1px solid #333;
}

#policies li:last-child a {
  border-right: 1px solid transparent;
}

/* #HEADER  ============================================== */

#nav-stick {
  position: fixed;
  z-index: 30;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  transition: all .4s ease;
  background-color: rgba(255, 255, 255, 0);
  -webkit-box-shadow: 0 1px 15px rgba(0,0,0, 0);
  -moz-box-shadow: 0 1px 15px rgba(0,0,0, 0);
  box-shadow: 0 1px 15px rgba(0,0,0, 0);
}

#nav-stick.header-side-menu {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
}

#nav-stick.header-side-menu.lateral-menu-open {
  -webkit-transform: translateX(260px);
  -ms-transform: translateX(260px);
  transform: translateX(260px);
}

#nav-stick #logo img {
  max-height: 20vh;
  transition: max-height 400ms ease;
}

.internal #nav-stick {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
}

#nav-stick.header-affix {
  position: fixed;
  background-color: rgba(255, 255, 255, .8);
  box-shadow: 0 1px 15px rgba(0,0,0, .15);
}

#nav-stick.header-affix #logo img,
.internal #nav-stick #logo img {
  max-height: 10vh;
}

#nav-contact {
  position: absolute;
  right: 1.5rem;
  padding: 15px;
  font-size: 1.5rem;
  line-height: 1.2;
}

#nav-contact a {
  display: block;
}

#menu-trigger {
  position: absolute;
  z-index: 100;
  left: 1.5rem;
  padding: 15px;
  height: 100%;
  display: flex;
  align-content: center;
  align-items: center;
  background-color: transparent;
  border: 0;
  cursor: pointer;
}

#menu-trigger {
  font-size: 1.42em;
}

/* #NAVIGATION  ============================================== */

#lateral-nav {
  position: fixed;
  height: 100%;
  left: 0;
  top: 0;
  visibility: hidden;
  padding: 2rem 0;
  overflow-y: scroll;
  z-index: 1;
  width: 260px;
  color: #fff;
  background-color: #2a2b2f;
  overflow-y: auto;
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s .4s;
  transition: transform .4s 0s, visibility 0s .4s;
  -webkit-transform: translateX(-80px);
  -ms-transform: translateX(-80px);
  transform: translateX(-80px);
}

#lateral-nav .nav {
  margin-bottom: 2rem;
  font-size: 1.5rem;
  width: 100%;
}

#lateral-nav.lateral-menu-open {
  visibility: visible;
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform .4s 0s, visibility 0s 0s;
  transition: transform .4s 0s, visibility 0s 0s;
}

#lateral-nav .dropdown.show .dropdown-menu.show {
  position: static;
}

#menu-trigger.is-clicked .menu-icon::after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: #4b4e53;
  top: 0;
}

#menu-trigger.is-clicked .menu-icon::before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #4b4e53;
  bottom: 0;
}

#menu-trigger.is-clicked .menu-icon {
  background-color: rgba(255, 255, 255, 0);
}

.trn-nav-link {
  display: block;
  padding: 0 1rem 0 2rem;
  letter-spacing: 1pt;
  line-height: 2.37rem;
  position: relative;
  color: #fff;
}

.trn-nav-item.trn-dropdown .trn-dropdown-toggle::after {
  content: "\e232";
  font-family: linea-icons;
  font-style: normal;
  font-weight: normal;
  position: absolute;
  right: 1rem;
  top: 0;
  transition: transform 200ms ease;
  transform: rotate(90deg);
}

.trn-nav-item.trn-dropdown:not(.show) .trn-dropdown-toggle::after {
  transform: rotate(0deg);
}

.trn-dropdown:not(.show) .trn-dropdown-menu {
  display: none;
}

.trn-dropdown-menu {
  list-style-type: none;
  padding-left: .8em;
}

#side-nav .side-nav-header {
  color: #ae6219;
}

#side-nav .side-nav-block {
  list-style-type: none;
  padding-left: 0;
}

#side-nav .side-nav-block a {
  display: flex;
  align-content: center;
  align-items: center;
  color: #666;
  transition: color 300ms ease 0s, transform 300ms ease 0s;
  transform-origin: center left;
  transform: scale(1);
  height: 2rem;
}

#side-nav .side-nav-block a span:not(.sr-only) {
  flex: 1;
}

#side-nav .side-nav-block a::before {
  content: "\e232";
  font-family: linea-icons;
  font-style: normal;
  font-weight: normal;
  display: block;
  width: 2rem;
  text-align: center;
}

#side-nav .side-nav-block a:hover,
#side-nav .side-nav-block a:focus {
  color: #121212;
  transform: scale(1.14);
}

/* #WIDGETS/STYLES  ============================================== */


a {
  color: #444;
  transition: color 200ms;
}

a:focus,
a:hover {
  color: #ae6219;
  text-decoration: none;
}

a:focus {
  outline: 2pt solid #ae6219;
}

.btn-troon,
.btn-template {
  border-radius: .1rem;
  background-color: #ae6219;
  color: #fff;
  transition: color 300ms, background-color 300ms;
}

.btn-troon:hover,
.btn-troon:focus,
.btn-template:hover,
.btn-template:focus {
  background-color: #70747C;
  color: #fff;
}

video, image {
  max-width: 100%;
}

.menu-icon {
  display: inline-block;
  position: relative;
  height: 3pt;
  width: 1.8em;
  margin-top: .6em;
  margin-bottom: .6em;
  background-color: #4b4e53;
  transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.menu-icon::before, .menu-icon::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: .6em;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: inherit;
  transition: all .3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.menu-icon::after {
  bottom: auto;
  top: .6em;
}

blockquote, .blockquote {
  border-left: .23rem solid #eee;
  padding-left: 2rem;
  font-size: 2.5rem;
  line-height: 2.3rem
}

blockquote span, .blockquote .span {
  display: block;
}

.snipit .blockquote, .snipit blockquote {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.icon-box .icon,
.icon-box [class^=fa] {
  font-size: 1.5rem;
  padding-top: .25rem !important;
}

.icon-box a:hover h2,
.icon-box a:focus h2,
.icon-box a:hover .icon,
.icon-box a:focus .icon {
  color: #444;
}

#back-top {
  position: fixed;
  right: 1rem;
  bottom: 1rem;
  z-index: 99;
}

#back-top a {
  display: block;
  overflow: hidden;
  font-size: 2rem;
  line-height: 1rem;
  padding: .5rem;
  color: #333;
  background-color: rgba(255,255,255, 0.7);
}

.form-group input, .form-group select, .form-group textarea {
  border-right-color: transparent;
  border-left-color: transparent;
  border-top-color: transparent;
  background-color: rgba(0,0,0, 0.003);
}

#map {
  width: 100%;
  height: 100%;
}

.cis-cont {
  display: flex;
}

.cis-icon {
  display: flex;
  align-content: center;
  align-items: center;
  width: 4rem;
  text-align: center;
  font-size: 2rem;
  color: #ae6219;
  border-right: 1pt solid #bdbdbd;
  margin-right: 2rem;
}

.table {
  box-shadow: 0.3rem 0.6rem 0.6rem -0.3rem rgba(0,0,0,0.2);
}

.table thead th {
  border-top-color: transparent;
}

.table.table-bordered thead th {
  border-top-color: #dee2e6;
}

#footer .social.small-box a {
  height: 2rem;
}

/* #Responsive Styles  ============================================== */

@media (min-width: 767px) {
  #promo-top .promo:not(:last-child) {
    border-right: 1px solid #ae6219;
  }
  
  #welcome .welcome-tile-image {
    position: absolute;
    height: 100%;
  }
}

@media (min-width: 991px) {
  .tile-grid .covering-tile {
    position: absolute;
    width: 50vw;
    height: 60vh;
  }
}